{
  "version": 1,
  "projectType": "cmake",
  "cmake": {
    "sourceDir": ".",
    "binaryDir": "out/build/windows-debug",
    "configurePreset": "windows-debug",
    "buildPreset": "windows-debug",
    "testPreset": "windows-debug"
  }
}
